みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

adobeエラーメッセージ

Adobe Reader 9が入っているPCに、Adobe Acrobat 5.0をインストール
したら、PDFのファイルを開こうとしたら、下記のメッセージが出ます。
実行中のAdobe Acrobat/Readerは、Webブラウザ内でのPDFの表示に使用することはできません。AdobeAcrobat/Readerバージョン8または9が必要です。終了してから、もう一度やり直してください。
そして、Adobe Acrobat 5.0が起動されます。
回避する方法を教えてください。                                                  以上

投稿日時 - 2009-03-13 08:51:44

QNo.4792451

すぐに回答ほしいです

質問者が選んだベストアンサー

Adobe Reader 9を一度アンインストールし、もう一度、インストールする。

後は、レジストリーをいじる方法が有るのですが、お奨めしません。
とりあえず、上の方法で試してみてください。

投稿日時 - 2009-03-13 09:20:04

ANo.1

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問